---
references:
- id: AalenCausality2012
  accessed:
    - year: 2022
      month: 1
      day: 15
  author:
    - family: Aalen
      given: Odd O.
    - family: Røysland
      given: Kjetil
    - family: Gran
      given: Jon Michael
    - family: Ledergerber
      given: Bruno
  citation-key: AalenCausality2012
  container-title: 'Journal of the Royal Statistical Society: Series A (Statistics in Society)'
  DOI: 10.1111/j.1467-985X.2011.01030.x
  ISSN: 1467-985X
  issue: '4'
  issued:
    - year: 2012
  language: en
  page: 831-861
  title: 'Causality, mediation and time: a dynamic viewpoint'
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3500875/
  volume: '175'

- id: AkbariSpatial2023
  accessed:
    - year: 2023
      month: 8
      day: 8
  author:
    - family: Akbari
      given: Kamal
    - family: Winter
      given: Stephan
    - family: Tomko
      given: Martin
  citation-key: AkbariSpatial2023
  container-title: Geographical Analysis
  container-title-short: Geographical Analysis
  DOI: 10.1111/gean.12312
  ISSN: 0016-7363, 1538-4632
  issue: '1'
  issued:
    - year: 2023
      month: 1
  language: en
  page: 56-89
  title: 'Spatial Causality: A Systematic Review on Spatial Causal Inference'
  type: article-journal
  volume: '55'

- id: BishopPattern2006
  author:
    - family: Bishop
      given: Christopher M.
  call-number: Q327 .B52 2006
  citation-key: BishopPattern2006
  collection-title: Information science and statistics
  event-place: New York
  ISBN: 0-387-31073-8
  issued:
    - year: 2006
  number-of-pages: '738'
  publisher: Springer
  publisher-place: New York
  title: Pattern recognition and machine learning
  type: book

- id: BlomStructural2020
  accessed:
    - year: 2020
      month: 8
      day: 25
  author:
    - family: Blom
      given: Tineke
    - family: Bongers
      given: Stephan
    - family: Mooij
      given: Joris M.
  citation-key: BlomStructural2020
  container-title: Uncertainty in Artificial Intelligence
  event-title: Uncertainty in Artificial Intelligence
  ISSN: 2640-3498
  issued:
    - year: 2020
      month: 8
      day: 6
  language: en
  page: 585-594
  publisher: PMLR
  title: 'Beyond Structural Causal Models: Causal Constraints Models'
  type: paper-conference
  URL: http://proceedings.mlr.press/v115/blom20a.html

- id: BongersFoundations2020
  accessed:
    - year: 2021
      month: 3
      day: 31
  author:
    - family: Bongers
      given: Stephan
    - family: Forré
      given: Patrick
    - family: Peters
      given: Jonas
    - family: Schölkopf
      given: Bernhard
    - family: Mooij
      given: Joris M.
  citation-key: BongersFoundations2020
  container-title: arXiv:1611.06221 [cs, stat]
  issued:
    - year: 2020
      month: 10
      day: 8
  title: Foundations of Structural Causal Models with Cycles and Latent Variables
  type: article-journal
  URL: http://arxiv.org/abs/1611.06221

- id: BongersRandom2018
  accessed:
    - year: 2020
      month: 8
      day: 25
  author:
    - family: Bongers
      given: Stephan
    - family: Mooij
      given: Joris M.
  citation-key: BongersRandom2018
  container-title: arXiv:1803.08784 [cs, stat]
  issued:
    - year: 2018
      month: 3
      day: 27
  title: >-
    From Random Differential Equations to Structural Causal Models: the
    stochastic case
  type: article-journal
  URL: http://arxiv.org/abs/1803.08784

- id: BongersStructural2016
  author:
    - family: Bongers
      given: Stephan
    - family: Peters
      given: Jonas
    - family: Schölkopf
      given: Bernhard
    - family: Mooij
      given: Joris M.
  citation-key: BongersStructural2016
  container-title: arXiv:1611.06221 [cs, stat]
  issued:
    - year: 2016
      month: 11
      day: 18
  title: >-
    Structural Causal Models: Cycles, Marginalizations, Exogenous
    Reparametrizations and Reductions
  type: article-journal
  URL: http://arxiv.org/abs/1611.06221

- id: DashCaveats2001
  accessed:
    - year: 2022
      month: 1
      day: 15
  author:
    - family: Dash
      given: Denver
    - family: Druzdzel
      given: Marek
  citation-key: DashCaveats2001
  collection-editor:
    - family: Goos
      given: G.
    - family: Hartmanis
      given: J.
    - family: Leeuwen
      given: J.
      non-dropping-particle: van
  container-title: Symbolic and Quantitative Approaches to Reasoning with Uncertainty
  DOI: 10.1007/3-540-44652-4_18
  editor:
    - family: Benferhat
      given: Salem
    - family: Besnard
      given: Philippe
  event-place: Berlin, Heidelberg
  ISBN: 978-3-540-42464-2 978-3-540-44652-1
  issued:
    - year: 2001
  language: en
  page: 192-203
  publisher: Springer Berlin Heidelberg
  publisher-place: Berlin, Heidelberg
  title: Caveats For Causal Reasoning With Equilibrium Models
  type: paper-conference
  volume: '2143'

- id: DashCaveats2003
  accessed:
    - year: 2022
      month: 1
      day: 15
  author:
    - family: Dash
      given: Denver
  citation-key: DashCaveats2003
  issued:
    - year: 2003
  title: Caveats For Causal Reasoning With Equilibrium Models
  type: thesis
  URL: https://d-scholarship.pitt.edu/7811/1/Dash_April2003.pdf

- id: EichlerGraphical2016
  accessed:
    - year: 2016
      month: 9
      day: 18
  author:
    - family: Eichler
      given: Michael
    - family: Dahlhaus
      given: Rainer
    - family: Dueck
      given: Johannes
  citation-key: EichlerGraphical2016
  container-title: Journal of Time Series Analysis
  container-title-short: J. Time Ser. Anal.
  DOI: 10.1111/jtsa.12213
  ISSN: 1467-9892
  issued:
    - year: 2016
      month: 1
      day: 1
  language: en
  page: n/a-n/a
  title: >-
    Graphical Modeling for Multivariate Hawkes Processes with Nonparametric Link
    Functions
  type: article-journal

- id: GlymourWhen2007
  accessed:
    - year: 2022
      month: 1
      day: 15
  author:
    - family: Glymour
      given: Clark
  citation-key: GlymourWhen2007
  container-title: Philosophy of Science
  container-title-short: Philos. of Sci.
  DOI: 10.1086/521968
  ISSN: 0031-8248, 1539-767X
  issue: '3'
  issued:
    - year: 2007
      month: 7
  language: en
  page: 330-346
  title: When Is a Brain Like the Planet?
  type: article-journal
  URL: https://www.brainm.com/software/pubs/brain/Glymour-brain-planet.pdf
  volume: '74'

- id: HansenCausal2014
  accessed:
    - year: 2020
      month: 8
      day: 25
  author:
    - family: Hansen
      given: Niels
    - family: Sokol
      given: Alexander
  citation-key: HansenCausal2014
  container-title: Electronic Journal of Probability
  container-title-short: Electron. J. Probab.
  DOI: 10.1214/EJP.v19-2891
  ISSN: 1083-6489
  issued:
    - year: 2014
  language: EN
  publisher: The Institute of Mathematical Statistics and the Bernoulli Society
  title: Causal interpretation of stochastic differential equations
  type: article-journal
  volume: '19'

- id: LauritzenGraphical1996
  author:
    - family: Lauritzen
      given: Steffen L.
  citation-key: LauritzenGraphical1996
  collection-title: Oxford Statistical Science Series
  ISBN: 978-0-19-159122-8
  issued:
    - year: 1996
      month: 5
      day: 2
  language: en
  number-of-pages: '314'
  publisher: Clarendon Press
  title: Graphical Models
  type: book

- id: Lopez-PazDiscovering2016
  accessed:
    - year: 2016
      month: 6
      day: 13
  author:
    - family: Lopez-Paz
      given: David
    - family: Nishihara
      given: Robert
    - family: Chintala
      given: Soumith
    - family: Schölkopf
      given: Bernhard
    - family: Bottou
      given: Léon
  citation-key: Lopez-PazDiscovering2016
  container-title: arXiv:1605.08179 [cs, stat]
  issued:
    - year: 2016
      month: 5
      day: 26
  title: Discovering Causal Signals in Images
  type: article-journal
  URL: http://arxiv.org/abs/1605.08179

- id: MogensenCausal2018
  author:
    - family: Mogensen
      given: Søren Wengel
    - family: Malinsky
      given: Daniel
    - family: Hansen
      given: Niels Richard
  citation-key: MogensenCausal2018
  container-title: UAI2018
  event-title: 34th Conference on Uncertainty in Artificial Intelligence 2018, UAI 2018
  issued:
    - year: 2018
  language: en
  page: '17'
  title: Causal Learning for Partially Observed Stochastic Dynamical Systems
  type: paper-conference
  URL: http://auai.org/uai2018/proceedings/papers/142.pdf

- id: PetersCausal2014
  author:
    - family: Peters
      given: Jonas
    - family: Mooij
      given: Joris M.
    - family: Janzing
      given: Dominik
    - family: Schölkopf
      given: Bernhard
  citation-key: PetersCausal2014
  container-title: The Journal of Machine Learning Research
  container-title-short: J. Mach. Learn. Res.
  ISSN: 1532-4435
  issue: '1'
  issued:
    - year: 2014
      month: 1
      day: 1
  page: 2009–2053
  title: Causal discovery with continuous additive noise models
  type: article-journal
  volume: '15'

- id: PetersElements2017
  author:
    - family: Peters
      given: Jonas
    - family: Janzing
      given: Dominik
    - family: Schölkopf
      given: Bernhard
  call-number: Q325.5 .P48 2017
  citation-key: PetersElements2017
  collection-title: Adaptive computation and machine learning series
  event-place: Cambridge, Massachuestts
  ISBN: 978-0-262-03731-0
  issued:
    - year: 2017
  number-of-pages: '265'
  publisher: The MIT Press
  publisher-place: Cambridge, Massachuestts
  title: 'Elements of causal inference: foundations and learning algorithms'
  type: book
  URL: https://www.dropbox.com/s/dl/gkmsow492w3oolt/11283.pdf

- id: PetersIdentifiability2012
  accessed:
    - year: 2019
      month: 9
      day: 24
  author:
    - family: Peters
      given: Jonas
    - family: Mooij
      given: Joris
    - family: Janzing
      given: Dominik
    - family: Schoelkopf
      given: Bernhard
  citation-key: PetersIdentifiability2012
  container-title: arXiv:1202.3757 [cs, stat]
  issued:
    - year: 2012
      month: 2
      day: 14
  title: Identifiability of Causal Graphs using Functional Models
  type: article-journal
  URL: http://arxiv.org/abs/1202.3757

- id: RubensteinCausal2017
  accessed:
    - year: 2020
      month: 8
      day: 25
  author:
    - family: Rubenstein
      given: Paul K.
    - family: Weichwald
      given: Sebastian
    - family: Bongers
      given: Stephan
    - family: Mooij
      given: Joris M.
    - family: Janzing
      given: Dominik
    - family: Grosse-Wentrup
      given: Moritz
    - family: Schölkopf
      given: Bernhard
  citation-key: RubensteinCausal2017
  container-title: arXiv:1707.00819 [cs, stat]
  issued:
    - year: 2017
      month: 7
      day: 4
  language: en
  title: Causal Consistency of Structural Equation Models
  type: article-journal
  URL: http://arxiv.org/abs/1707.00819

- id: RubensteinDeterministic2018
  accessed:
    - year: 2020
      month: 8
      day: 25
  author:
    - family: Rubenstein
      given: Paul K.
    - family: Bongers
      given: Stephan
    - family: Schölkopf
      given: Bernhard
    - family: Mooij
      given: Joris M.
  citation-key: RubensteinDeterministic2018
  container-title: Uncertainty in Artificial Intelligence
  issued:
    - year: 2018
      month: 7
      day: 9
  title: From Deterministic ODEs to Dynamic Structural Causal Models
  type: paper-conference
  URL: http://arxiv.org/abs/1608.08028

- id: RungeInferring2019
  accessed:
    - year: 2022
      month: 9
      day: 2
  author:
    - family: Runge
      given: Jakob
    - family: Bathiany
      given: Sebastian
    - family: Bollt
      given: Erik
    - family: Camps-Valls
      given: Gustau
    - family: Coumou
      given: Dim
    - family: Deyle
      given: Ethan
    - family: Glymour
      given: Clark
    - family: Kretschmer
      given: Marlene
    - family: Mahecha
      given: Miguel D.
    - family: Muñoz-Marí
      given: Jordi
    - family: Nes
      given: Egbert H.
      non-dropping-particle: van
    - family: Peters
      given: Jonas
    - family: Quax
      given: Rick
    - family: Reichstein
      given: Markus
    - family: Scheffer
      given: Marten
    - family: Schölkopf
      given: Bernhard
    - family: Spirtes
      given: Peter
    - family: Sugihara
      given: George
    - family: Sun
      given: Jie
    - family: Zhang
      given: Kun
    - family: Zscheischler
      given: Jakob
  citation-key: RungeInferring2019
  container-title: Nature Communications
  container-title-short: Nat Commun
  DOI: 10.1038/s41467-019-10105-3
  ISSN: 2041-1723
  issue: '1'
  issued:
    - year: 2019
      month: 6
      day: 14
  language: en
  number: '1'
  page: '2553'
  publisher: Nature Publishing Group
  title: Inferring causation from time series in Earth system sciences
  type: article-journal
  volume: '10'

- id: ScholkopfBernhardCausal2012
  accessed:
    - year: 2020
      month: 9
      day: 14
  author:
    - family: Schölkopf
      given: Bernhard
    - family: Janzing
      given: Dominik
    - family: Peters
      given: Jonas
    - family: Sgouritsa
      given: Eleni
    - family: Zhang
      given: Kun
    - family: Mooij
      given: Joris
  citation-key: ScholkopfBernhardCausal2012
  container-title: ICML 2012
  issued:
    - year: 2012
      month: 6
      day: 27
  title: On Causal and Anticausal Learning
  type: paper-conference
  URL: http://arxiv.org/abs/1206.6471

- id: ScholkopfCausality2022
  accessed:
    - year: 2023
      month: 5
      day: 15
  author:
    - family: Schölkopf
      given: Bernhard
  citation-key: ScholkopfCausality2022
  container-title: 'Probabilistic and Causal Inference: The Works of Judea Pearl'
  edition: '1'
  event-place: New York, NY, USA
  ISBN: 978-1-4503-9586-1
  issued:
    - year: 2022
      month: 3
      day: 4
  page: 765–804
  publisher: Association for Computing Machinery
  publisher-place: New York, NY, USA
  title: Causality for Machine Learning
  type: chapter
  URL: http://arxiv.org/abs/1911.10500
  volume: '36'

- id: SchulamReliable2017
  accessed:
    - year: 2020
      month: 8
      day: 24
  author:
    - family: Schulam
      given: Peter
    - family: Saria
      given: Suchi
  citation-key: SchulamReliable2017
  collection-title: NIPS'17
  container-title: >-
    Proceedings of the 31st International Conference on Neural Information
    Processing Systems
  event-place: Red Hook, NY, USA
  ISBN: 978-1-5108-6096-4
  issued:
    - year: 2017
      month: 12
      day: 4
  page: 1696–1706
  publisher: Curran Associates Inc.
  publisher-place: Red Hook, NY, USA
  title: Reliable decision support using counterfactual models
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/6767-reliable-decision-support-using-counterfactual-models.pdf

- id: WangRespecting2022
  accessed:
    - year: 2022
      month: 4
      day: 7
  author:
    - family: Wang
      given: Sifan
    - family: Sankaran
      given: Shyam
    - family: Perdikaris
      given: Paris
  citation-key: WangRespecting2022
  DOI: 10.48550/arXiv.2203.07404
  issued:
    - year: 2022
      month: 3
      day: 14
  language: en
  number: arXiv:2203.07404
  publisher: arXiv
  title: >-
    Respecting causality is all you need for training physics-informed neural
    networks
  type: article
  URL: https://arxiv.org/abs/2203.07404v1
...
